- Connect SDK
- @wormhole-foundation/connect-sdk
- layout
- calcLayoutSize

# Function calcLayoutSize

- calcLayoutSize(layout, data?): number

- #### Parameters

  - ##### layout: layout.Layout

  - ##### `Optional` data: any

  #### Returns number

  - Defined in core/base/dist/esm/utils/layout/size.d.ts:2

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc